import influxframework


def execute():
	categories = influxframework.get_list("Blog Category")
	for category in categories:
		doc = influxframework.get_doc("Blog Category", category["name"])
		doc.set_route()
		doc.save()
